<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="incall_enable_wifi_calling_button">បើកដំណើរការ</string>
  <string name="video_call_not_available_title">ការហៅទូូរសព្ទ មានវីដេអូ មិនអាចធ្វើទៅបានទេ នាពេលនេះ</string>
  <string name="video_call_not_available_message">ព្យាយាមហៅទូរសព្ទ ម្តងទៀត នាពេលក្រោយ ឬ បន្តហៅទូរសព្ទ មានវីដេអូ ។</string>
  <string name="voice_call">ការហៅជាសម្លេង</string>
</resources>
